import request from '@/utils/request'
//批量挂接日志分页查询
export const getData = (data) => {
  return request({
    url: '/point-strategy/v/docLog/getLogList',
    method: 'post',
    data
  })
}
//简化方法挂接
export const hookUp = (data) => {
  return request({
    url: '/point-strategy/v/import/hookUp',
    method: 'post',
    data
  })
}
//传统方法挂接
export const hookUpTwo = (data) => {
  return request({
    url: '/point-strategy/v/import/hookUpTwo',
    method: 'post',
    data
  })
}
export const hookUpJzt = (data) => {
  return request({
    url: '/point-strategy/v/import/hookUpJzt',
    method: 'post',
    data
  })
}
// 孝感文件名挂接
export const hookUpXiaoGan = (data) => {
  return request({
    url: '/point-strategy/v/import/hookUpXiaoGan',
    method: 'post',
    data
  })
}

// 孝感文件名挂接2
export const hookUpXiaoGanTwo = (data) => {
  return request({
    url: '/point-strategy/v/import/hookUpXiaoGanTwo',
    method: 'post',
    data
  })
}

// 快速批量挂接
export const speedhookUpUrl = (data) => {
  return request({
    url: '/point-strategy/v/import/hookUpUrl',
    method: 'post',
    data
  })
}